#!/bin/bash
##This example calculates self-prediction of dataset D-CMB with parameters AOP-CMB
if [ -z "$1" ]; then export PREFIX=../data; else export PREFIX=$1; fi
if [ -z $BIN ]; then export BIN=vargibbs; fi
if [ -z $VER ]; then export VER=./; fi
set -e
export WD=${VER}sequence-AOP-CMB
mkdir -pv $WD
$BIN  -o=${WD}/sequence-AOP-CMB -par=${PREFIX}/AOP-CMB.par \
-calc=prediction -v=1 -seq=ACGTTTTAAGGTTC -cseq=TGCAAAATTCCAAG -ct=200
